## param_getproperties

### Verwendung

Sie lassen sich alle Eigenschaften des angegebenen Datenbankparameters mit den dazugehörigen Werten anzeigen.

Siehe auch:

Konzepte des Datenbanksystems, Eigenschaften von Datenbankparametern

### Voraussetzungen

Sie haben die Serverberechtigung ParamRead.

### Syntax

param_getproperties <parameter_name>

<parameter_name> | Name des Datenbankparameters

### Antwort

OK

<property> <value>

<property> <value>

...

Werte für die Felder der Antwort

Wert | Beschreibung
<property> | Eigenschaft des Datenbankparameters
<value> | Wert der Eigenschaft

Im Fehlerfall siehe Antwortformat.